::selection {
	color:#fff;
	background:#000;
}
.elementor-element #sereslauncher {
	display:unset!important;
}
#sereslauncher {
	  display:none;
    position: unset;
    z-index: unset;
    bottom: unset;
    right: unset;
}
#sereslauncher {
    color: unset;
    background: unset;
    cursor: unset;
    margin: unset;
    font-size: unset;
    padding: unset;
    border: unset;
    outline: unset;
    border-radius: unset;
}
::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2);
	border-radius: 10px;
	background-color: #ffffff;
}

::-webkit-scrollbar
{
	width: 12px;
	background-color: #ffffff;
}

::-webkit-scrollbar-thumb
{
	border-radius: 0px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2);
	background-color: #2f2e2e;
}
#iy {
	width:100%;
	display:block;
	position:relative;
}
.termin-button {
		display:block!important;
		position:relative;
		width:200px;
		margin:auto;
		text-align:center;
    font-family: "Jost", Sans-serif;
    font-size: 20px!important;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff!important;
    background-color: #2f2e2e!important;
    border-radius: 0px 0px 0px 0px;
		padding:15px 25px 15px 25px!important;
		cursor:pointer!important;
}
.termin-button:hover {
		background-color: #fff!important;
		color: #2f2e2e!important;
}
